@charset "UTF-8";
#contactheader {
	display: block;
	float: right;
	height: 41px;
	width: 713px;
	background-image: url(images/contactheading.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}#content p {
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	width: 300px;
	float: left;
	margin-left: 10px;
	padding-bottom: 20px;
	clear: left;
}
#content ul {
	display: inline;
	width: 280px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	clear: left;
}
#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #213B6B;
	margin-left: 7px;
	width: 280px;
	padding-top: 50px;
}
#content #servicespic {
	background-color: #000;
	display: block;
	height: 481px;
	width: 380px;
	border: 1px solid #000;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/thpremises.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#stdfooter {
	background-color: #223C6B;
	display: block;
	float: right;
	height: 31px;
	width: 700px;
	border: 1px solid #223C68;
	clear: right;
	padding: 5px;
	margin-bottom: 10px;
}
#stdfooter  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	display: inline;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	clear: right;
}
#stdfooter  a {
	text-decoration: none;
}
#stdfooter  img {
	display: inline;
	float: left;
	text-decoration: none;
}
#stdfooter  h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFFFFF;
	display: inline;
	clear: left;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 150px;
}
